=== debian/changelog ===
sdop (0.61-4) unstable; urgency=low

  * Regenerate testing/infiles/*jpg with
    convert -quality 100 $i `basename $i jpg`tga
    followed by
    cjpeg -targa -quality 85 -optimize -dct float -sample 1x1 $i 
        >  `basename $i tga`jpg
    This way the testsuite output is identical for libjpeg62 and libjpeg8.
    (Thank's Bill Allombert)
    Update 31_updatejpeg8.diff. Add libjpeg62-dev as alternative
    build-dependency, allowing to build on lenny again.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 31 Jan 2010 15:05:35 +0100

sdop (0.61-3) unstable; urgency=low

  * Update testsuite for libjpeg8. Bump build-depends. Closes: #565921

 -- Andreas Metzler <ametzler@debian.org>  Sat, 23 Jan 2010 15:43:27 +0100

sdop (0.61-2) unstable; urgency=low

  * Use v3 format.
  * 30_testsuiteexitonerror.diff: Die on testsuite error unless connected to a
    tty. Closes: #546339
  * Register documentation with docbook.

 -- Andreas Metzler <ametzler@debian.org>  Wed, 06 Jan 2010 14:48:47 +0100

sdop (0.61-1) unstable; urgency=low

  * New upstream version.
    + No more need for .dfsg versioning, changes applied upstream.
    + Copy contents of share/fontmetrics/LICENCE to debian/copyright.
    + Add build-depends on libpng12-dev.
  * Convert to quilt.
  * Improve description. Thanks, Hendrik Sattler.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 29 Aug 2009 15:28:52 +0200

sdop (0.52.dfsg-1) unstable; urgency=low

  * Initial release (Closes: #533872)

 -- Andreas Metzler <ametzler@debian.org>  Sun, 21 Jun 2009 09:06:42 +0200
