=== debian/control ===
Source: sdop
Section: text
Priority: extra
Maintainer: Andreas Metzler <ametzler@debian.org>
Build-Depends: debhelper (>= 7), autotools-dev, libjpeg8-dev | libjpeg62-dev, libpng12-dev
Standards-Version: 3.8.4

Package: sdop
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Simplified DocBook Processor
 SDoP (Simple DocBook Processor) reads a Simplified DocBook XML file, processes
 it into typeset pages, and outputs the result as PostScript (which can easily
 be converted to a PDF). It is "simple" because it supports only a subset of
 DocBook, and also because it does not make use of a DTD or stylesheets or any
 other heavyweight apparatus. It is a single program.  SDoP is used to format
 the Exim reference manual.
