## sdop 0.63

=== debian/changelog ===
sdop (0.63-2) unstable; urgency=low

  * Update patch tagging, all of them have been forwarded upstream.
  * Sync with Ubuntu, by adding 40_fix_src_Makefile.diff.
    (Thank you, Michael Bienia, for the rationale.)
    - Move $(LIBS) to the end of the linker commandline.
    - Fix two typos (s/LFLAGS/LDFLAGS/)
  * Invoke $(MAKE) with FULLECHO='' to get verbose compiling messages.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 21 Nov 2010 17:38:37 +0100

sdop (0.63-1) unstable; urgency=low

  * New upstream version.
  * Drop 31_updatejpeg8.diff, stop replacing testsuite jpeg files, included
    upstream.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 14 Nov 2010 17:44:53 +0100
