## sdop 0.70

=== debian/changelog ===
sdop (0.70-1) unstable; urgency=low

  * New upstream version.
    + All debian patches applied, drop them.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 05 Feb 2011 19:30:09 +0100
