=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Andreas Metzler <ametzler@debian.org>
 Build-Depends: debhelper (>= 7), autotools-dev, libjpeg8-dev | libjpeg62-dev, libpng12-dev
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 
 Package: sdop
 Architecture: any
