=== debian/rules ===
--- 
+++ 
@@ -32,10 +32,9 @@
 build-stamp: config.status 
 	dh_testdir
 
-	$(MAKE)
-	cp -v debian/*jpg  testing/infiles/
+	$(MAKE) FULLECHO=''
 ifeq ($(DEB_HOST_GNU_TYPE),$(DEB_BUILD_GNU_TYPE))
-	$(MAKE) test
+	$(MAKE) FULLECHO='' test
 endif
 
 	touch $@
@@ -49,14 +48,14 @@
 	[ ! -f Makefile ] || $(MAKE) distclean
 	rm -f config.sub config.guess
 
-	dh_clean testing/infiles/jpeg.jpg  testing/infiles/jpeg2.jpg
+	dh_clean
 
 install: build
 	dh_testdir
 	dh_testroot
 	dh_prep  
 
-	$(MAKE) DESTDIR=$(CURDIR)/debian/sdop install
+	$(MAKE) FULLECHO='' DESTDIR=$(CURDIR)/debian/sdop install
 	rm $(CURDIR)/debian/sdop/usr/share/sdop/fontmetrics/LICENCE
