## sdop 0.71

=== debian/changelog ===
sdop (0.71-1) unstable; urgency=low

  * New upstream version.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 26 May 2012 17:55:07 +0200

sdop (0.70-2) unstable; urgency=low

  * b-d on libpng-dev instead of libpng12-dev. Closes: #662498
  * Use 'dpkg-buildflags --export=configure' to get hardening-flags. Add
    required b-d on  dpkg-dev (>= 1.16.1). Manually append generated CPPFLAGS
    to CFLAGS as CPPFLAGS is not used by Makefile.
  * Add build-arch and build-indep targets.

 -- Andreas Metzler <ametzler@debian.org>  Mon, 05 Mar 2012 19:44:31 +0100
