=== debian/rules ===
--- 
+++ 
@@ -13,8 +13,6 @@
 CROSS= --build $(DEB_BUILD_GNU_TYPE)
 endif
 
-
-
 config.status: configure
 	dh_testdir
 	# Add here commands to configure the package.
@@ -24,10 +22,15 @@
 ifneq "$(wildcard /usr/share/misc/config.guess)" ""
 	cp -f /usr/share/misc/config.guess config.guess
 endif
-	./configure $(CROSS) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs"
+	./configure $(CROSS) --prefix=/usr --mandir=\$${prefix}/share/man \
+		--infodir=\$${prefix}/share/info \
+		$(shell env DEB_CFLAGS_MAINT_APPEND=`dpkg-buildflags --get CPPFLAGS` dpkg-buildflags --export=configure)
 
 
 build: build-stamp
+build-arch: build-stamp
+build-indep:
+	#nothing to do
 
 build-stamp: config.status 
 	dh_testdir
@@ -86,4 +89,4 @@
 	dh_builddeb
 
 binary: binary-indep binary-arch
-.PHONY: build clean binary-indep binary-arch binary install 
+.PHONY: build clean binary-indep binary-arch binary install build-arch build-indep
