=== debian/changelog ===
sdop (0.80-1) unstable; urgency=low

  * New upstream version.
  * Bump dh compat to v9, drop superfluous b-d on dpkg-dev (>= 1.16.1).
  * Use dh.

 -- Andreas Metzler <ametzler@debian.org>  Mon, 09 Dec 2013 20:02:10 +0100
