=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: text
 Priority: extra
 Maintainer: Andreas Metzler <ametzler@debian.org>
-Build-Depends: debhelper (>= 7), autotools-dev, libjpeg8-dev | libjpeg62-dev, libpng12-dev
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 9), autotools-dev, libjpeg8-dev | libjpeg62-dev,
+ libpng-dev
+Standards-Version: 3.9.4
 
 Package: sdop
 Architecture: any
