=== debian/rules ===
#!/usr/bin/make -f

export DEB_CFLAGS_MAINT_APPEND := $(shell dpkg-buildflags --get CPPFLAGS)

override_dh_auto_build:
	$(MAKE) FULLECHO=''

override_dh_auto_test:
	$(MAKE) FULLECHO='' test

override_dh_auto_install:
	dh_auto_install -- FULLECHO='' 
	rm $(CURDIR)/debian/sdop/usr/share/sdop/fontmetrics/LICENCE

%:
	dh $@ --with autotools_dev
