=== debian/watch ===
version=3
opts=pasv \
ftp://ftp.csx.cam.ac.uk/pub/software/wordprocessing/unix/sdop/sdop-([\d+\.]+\d+)\.tar.bz2 debian uupdate
