## sdop 0.81

=== src/Makefile ===
--- 
+++ 
@@ -38,17 +38,17 @@
 
 sdop:          $(SDOBJ)
 	       @echo "$(CC) -o sdop"
-	       $(FE)$(CC) $(LDFLAGS) $(EFENCE) -o sdop $(SDOBJ) $(LIBS)
+	       $(FE)$(CC) $(CFLAGS) $(LFLAGS) -o sdop $(SDOBJ) $(LIBS)
 	       @echo ">>> sdop command built"; echo ""
 
 buildhy:       buildhy.o
 	       @echo "$(CC) -o buildhy"
-	       $(FE)$(CC) $(LDFLAGS) -o buildhy buildhy.o
+	       $(FE)$(CC) $(CFLAGS) $(LFLAGS) -o buildhy buildhy.o
 	       @echo ">>> buildhy command built"; echo ""
 
 hytest:        hytest.o
 	       @echo "$(CC) -o hytest"
-	       $(FE)$(CC) $(LDFLAGS) -o hytest hytest.o
+	       $(FE)$(CC) $(CFLAGS) $(LFLAGS) -o hytest hytest.o
 	       @echo ">>> hytest command built"; echo ""
 
 # Dependencies
