=== debian/changelog ===
sdop (0.81-1) unstable; urgency=low

  * New upstream version.
    + 20_typo_LFLAGS.diff: ./configure and the main Makefile set LDFLAGS but
      src/Makefile looked for LFLAGS.
    + 21_typo_specfied.diff Fix typo. (Thanks, lintian!)
  * Set Rules-Requires-Root: no.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 07 Oct 2018 16:31:03 +0200

sdop (0.80-3) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: Honour DEB_BUILD_OPTIONS=nocheck. Closes: #883883

  [ Andreas Metzler ]
  * [lintian] Drop trailing whitespace in debian/rules and debian/changelog.
  * Sync priorities with override file (extra -> optional).
  * Build with hardening=+all.
  * Use debhelper v10 compat.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 09 Dec 2017 10:59:22 +0100

sdop (0.80-2) unstable; urgency=medium

  * Build with -Wall.
  * Use dh_autoreconf.
  * Use default jpeg library, build-depend on libjpeg-dev.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 28 Sep 2014 13:51:58 +0200
