=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: sdop
 Section: text
-Priority: extra
+Priority: optional
 Maintainer: Andreas Metzler <ametzler@debian.org>
-Build-Depends: debhelper (>= 9), autotools-dev, libjpeg8-dev | libjpeg62-dev,
+Build-Depends: debhelper (>= 10), libjpeg-dev,
  libpng-dev
-Standards-Version: 3.9.4
+Standards-Version: 4.2.1
+Rules-Requires-Root: no
 
 Package: sdop
 Architecture: any
