=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS := hardening=+all
export DEB_CFLAGS_MAINT_APPEND := $(shell dpkg-buildflags --get CPPFLAGS) -Wall

override_dh_auto_build:
	dh_auto_build --verbose -- FULLECHO=''

override_dh_auto_test:
	dh_auto_test --verbose -- FULLECHO=''

override_dh_auto_install:
	dh_auto_install --verbose -- FULLECHO=''
	rm $(CURDIR)/debian/sdop/usr/share/sdop/fontmetrics/LICENCE

%:
	dh $@
