=== debian/changelog ===
sdop (0.90-1) unstable; urgency=low

  * Fix watchfile.
  * New upstream version.
    + Drop patches 20_typo_LFLAGS.diff 21_typo_specfied.diff.
  * Use dh v13 compat.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 30 Aug 2020 08:15:40 +0200
