=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: text
 Priority: optional
 Maintainer: Andreas Metzler <ametzler@debian.org>
-Build-Depends: debhelper (>= 10), libjpeg-dev,
+Build-Depends: debhelper-compat (= 13), libjpeg-dev,
  libpng-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 
 Package: sdop
