## sdop 1.10

=== src/Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-# Unix base make file for sdop.
+# Base Makefile for sdop.
 
 # The normal targets in this Makefile are not called directly, but should be
 # called from the top-level Makefile. To make it easy when developing from
@@ -10,7 +10,7 @@
 
 # This is the main target
 
-all:  buildhy hytest sdop
+all:  buildhy hytest sdop svgtest
 
 # Compile step for the modules
 
@@ -24,21 +24,21 @@
 
 # List of general dependencies
 
-DEP = ../Makefile Makefile sdop.h structs.h functions.h globals.h mytypes.h \
+DEP = ../Makefile Makefile functions.h globals.h mytypes.h sdop.h structs.h \
       ucp.h
 
 # Object module list for sdop
 
 SDOBJ = book.o datatables.o debug.o entity.o error.o font.o footnote.o \
-        globals.o hyphen.o index.o jpeg.o misc.o object.o number.o page.o \
-        para.o pin.o png.o preface.o read.o ref.o revision.o sdop.o sys.o \
+        globals.o hyphen.o index.o jpeg.o misc.o number.o object.o page.o \
+        para.o pin.o png.o preface.o read.o ref.o sdop.o svg.o sys.o \
         table.o toc.o tree.o ucd.o url.o utf8tables.o write.o
 
 # Link steps for the programs
 
 sdop:          $(SDOBJ)
 	       @echo "$(CC) -o sdop"
-	       $(FE)$(CC) $(CFLAGS) $(LDFLAGS) -o sdop $(SDOBJ) $(LIBS)
+	       $(FE)$(CC) $(CFLAGS) $(LDFLAGS) -o sdop $(SDOBJ) $(LIBS) -lm
 	       @echo ">>> sdop command built"; echo ""
 
 buildhy:       buildhy.o
@@ -50,6 +50,11 @@
 	       @echo "$(CC) -o hytest"
 	       $(FE)$(CC) $(CFLAGS) $(LDFLAGS) -o hytest hytest.o
 	       @echo ">>> hytest command built"; echo ""
+
+svgtest:       svgtest.o svg.o
+	       @echo "$(CC) -o svgtest"
+	       $(FE)$(CC) $(CFLAGS) $(LDFLAGS) -o svgtest svg.o svgtest.o -lm
+	       @echo ">>> svgtest command built"; echo ""
 
 # Dependencies
 
@@ -63,7 +68,7 @@
 footnote.o:    $(DEP) footnote.c
 globals.o:     $(DEP) globals.c
 hyphen.o:      $(DEP) hyphen.c
-hytest.o:      $(DEP) hytest.c
+hytest.o:      $(DEP) hytest.c hyphen.c ucd.c utf8tables.c ucp.h
 index.o:       $(DEP) index.c
 jpeg.o:        $(DEP) jpeg.c
 misc.o:        $(DEP) misc.c
@@ -76,8 +81,9 @@
 preface.o:     $(DEP) preface.c
 read.o:        $(DEP) read.c
 ref.o:         $(DEP) ref.c
-revision.o:    $(DEP) revision.c
 sdop.o:        $(DEP) sdop.c
+svg.o:         $(DEP) svg.c nanosvg.h
+svgtest.o:     $(DEP) svgtest.c svg.c nanosvg.h
 sys.o:         $(DEP) sys.c
 table.o:       $(DEP) table.c
 toc.o:         $(DEP) toc.c
@@ -87,8 +93,8 @@
 utf8tables.o:  $(DEP) utf8tables.c
 write.o:       $(DEP) write.c
 
-# Clean up etc
+# Clean up
 
-clean:;       /bin/rm -f *.o sdop buildhy hytest
+clean:;       /bin/rm -f *.o sdop buildhy hytest svgtest
 
 # End
