=== debian/changelog ===
sdop (1.10-3) unstable; urgency=medium

  * Update to GIT head.

 -- Andreas Metzler <ametzler@debian.org>  Fri, 12 Jul 2024 13:27:44 +0200

sdop (1.10-2) unstable; urgency=medium

  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 11 Jun 2023 10:41:32 +0200

sdop (1.10-1) experimental; urgency=medium

  * New upstream version.
    + Drop all patches.
    + Update copyright info.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 14 May 2023 13:01:40 +0200

sdop (1.00-2) experimental; urgency=medium

  * 30_fix-dh_auto_clean.diff: Fix failure to build from source twice in a
    row. Closes: #1034080

 -- Andreas Metzler <ametzler@debian.org>  Sat, 08 Apr 2023 15:19:00 +0200

sdop (1.00-1) experimental; urgency=medium

  * New upstream version.
  * 20_fix_man_install_path.diff: Fix manpath installation directory (was
    /usr/man).
  * Run wrap-and-sort -ast.
  * Point homepage field to new github site.

 -- Andreas Metzler <ametzler@debian.org>  Fri, 24 Mar 2023 18:44:08 +0100
