=== debian/control ===
--- 
+++ 
@@ -2,14 +2,19 @@
 Section: text
 Priority: optional
 Maintainer: Andreas Metzler <ametzler@debian.org>
-Build-Depends: debhelper-compat (= 13), libjpeg-dev,
- libpng-dev
-Standards-Version: 4.5.0
+Build-Depends:
+ debhelper-compat (= 13),
+ libjpeg-dev,
+ libpng-dev,
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
+Homepage: https://github.com/PhilipHazel/SDoP/
 
 Package: sdop
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
 Description: Simplified DocBook Processor
  SDoP (Simple DocBook Processor) reads a Simplified DocBook XML file, processes
  it into typeset pages, and outputs the result as PostScript (which can easily
