=== debian/watch ===
# Finds new version, but cannot download, since google drive uses a landing page
version=4
opts="searchmode=plain,downloadurlmangle=s/\">@PACKAGE@.*//;s/href=\"//" \
http://quercite.dx.am/ \
href="https?://.*@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
